HTML {
  height: 100%;
  overflow-y: scroll;
}

BODY {
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #5f5f5f;
  height: 100%;
  margin: 10px;
  text-align: center;
  height: 100%;
  font-family: Arial, sans-serif;
  background: url(bgr.jpg) repeat;
}

#topBox {
  background: url(top.jpg) repeat-x top;
  padding-bottom: 20px;
}

#logo {
  margin-top: 10px;
}

#logo IMG {
  min-width: 200px!important;
}

#menu {
  padding-top: 10px;
}

#largeTop div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0px;
}

#centerBox {
  padding-top: 20px;
  padding-bottom: 20px;
}

#homeContainer {
  background: #b5593c;
  padding: 20px;
}
#galleryContainer{
    background: #c3b49b;
    color: #000000;
}
#homeContainer IMG {
  -webkit-box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.3);
  margin: 7px;
  width: 90%;
}

#homeLeft {
}

#homeContainer img:hover {
  opacity: 0.7;
}

#content {
  background: #ffffff;
    padding: 8px;
}

#left,
#right,
#center {
  text-align: left;
}

#center {
}

#bottomBox {
  background: #ffffff;
  padding-top: 0px;
}

#bottom {
}

#bottomImage div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0px;
}

#bottomImage {
  position: relative;
  z-index: 10;
  display: block;
}

#bottomText {
  position: absolute;
  z-index: 20;
  text-align: center;
  left: 50%;
  margin-top: 30px;
  margin-left: -410px;
  width: 300px;
  display: none;
}

#bottomTextInside {
  position: relative;
  width: 250px;
  padding: 10px;
  background: url(bottomTextBgr.png) repeat;
}

.clearfix {
  clear: both;
}

#footerBox {
  padding: 10px;
  padding-bottom: 10px;
  background: url(footer.png) repeat;
  height: auto;
  min-height: 200px;
  color: #ffffff;
}

#footer p {
  font-size: 0.9em!important;
}

#footer h1 {
  font-size: 1.2em!important;
  margin-top: 3px;
  margin-bottom 3px;
}

@media only screen and (max-width: 960px) {
  #logo {
    margin-top: -50px;
  }

  #bottomText {
    margin-left: -330px;
    margin-top: 5px;
  }
}

@media only screen and (max-width: 870px) {
  #bottomText {
    width: 350px;
    margin-left: -175px;
    margin-top: 5px;
  }

  #bottomTextInside {
    margin-top: 1%;
    margin-left: 1%;
    padding: 5px;
    width: 350px;
  }

  #bottomTextInside h1 {
    font-size: 1.2em;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  #bottomTextInside p {
    font-size: 1em;
    line-height: 0.8em;
  }
}